.carousel-container {
    height: 400px;
    width: 85%;
    display: flex;
    flex-direction: column;
}

.first-carousel-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    height: 100%;
    width: 100%;
    background-color: #D0D9DD;
}

.carousel-image-container {
    height: 85%;
    width: 90%;
    position: relative;
}

.carousel-image {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.second-carousel-container {
    display: flex;
    flex-direction: row;
    background-color: #4F889F;
    justify-content: center;
    align-items: center;
    padding: 5px;
    gap: 20px;
}

.indicators-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 6px;
}

.attribution-container {
    text-align: center;
    width: 85%;
}

.isActive {
    background: #215368;
    height: 17.5px;
    width: 17.5px;
    border: none;
    border-radius: 50%;
    text-decoration: none;
    margin: 5px;
}

.notActive {
    background: #D9D9D9;
    height: 17.5px;
    width: 17.5px;
    border: none;
    border-radius: 50%;
    text-decoration: none;
    margin: 5px;
}

.noStyle {
    background: none;
    height: 25px;
    width: 25px;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
}

.left-arrow {
    background: url(/assets/images/left-arrow.png);
    background-size: 100% 100%;
    height: 100%;
    width: 100%;
}

.right-arrow {
    background: url(/assets/images/right-arrow.png);
    background-size: 100% 100%;
    height: 100%;
    width: 100%;
}

.left-arrow, .right-arrow {
    filter: invert(88%) sepia(5%) saturate(418%) hue-rotate(154deg) brightness(102%) contrast(84%);
}

.toggle-button {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: none;
}

.toggle-button svg {
    display: block;
    margin: auto;
}

#animations {
    transition: 500ms ease-in-out;
}

.attribution-link {
    color: #ffffff;
}